<ion-header>
  <ion-toolbar color="danger">
    <ion-buttons>
      <ion-button position="float" icon-only color="light" [routerLink]="['/']" ><ion-icon name="close"></ion-icon></ion-button>
      <ion-title>Staff Enrolment</ion-title>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header class="ion-margin">
      Choose your action
    </ion-list-header>

    <ion-item [routerLink]="['../add-staff']">
      <ion-icon color="danger" name="person-add"></ion-icon>
      <ion-label color="danger" class="ion-margin">
        <h2>Add Staff</h2>
      </ion-label>
    </ion-item>

    <ion-item [routerLink]="['../view-staff']">
      <ion-icon color="danger" name="eye"></ion-icon>
      <ion-label color="danger" class="ion-margin">
        <h2>View Staff</h2>
      </ion-label>
    </ion-item>

    <ion-item [routerLink]="['../view-payslips']">
      <ion-icon color="danger" name="document"></ion-icon>
      <ion-label color="danger" class="ion-margin">
        <h2>View Payslips</h2>
      </ion-label>
    </ion-item>

  </ion-list>
</ion-content>
